dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.0014}
    value: 0.0574
  - errors:
    - {label: stat, symerror: 0.0013}
    value: 0.0813
  - errors:
    - {label: stat, symerror: 0.0018}
    value: 0.1266
  - errors:
    - {label: stat, symerror: 0.0028}
    value: 0.1897
  - errors:
    - {label: stat, symerror: 0.0041}
    value: 0.2597
  - errors:
    - {label: stat, symerror: 0.0059}
    value: 0.3302
  - errors:
    - {label: stat, symerror: 0.0074}
    value: 0.3886
  - errors:
    - {label: stat, symerror: 0.0098}
    value: 0.4486
  - errors:
    - {label: stat, symerror: 0.011}
    value: 0.502
  - errors:
    - {label: stat, symerror: 0.016}
    value: 0.539
  - errors:
    - {label: stat, symerror: 0.023}
    value: 0.559
  - errors:
    - {label: stat, symerror: 0.049}
    value: 0.617
  - errors:
    - {label: stat, symerror: 0.064}
    value: 0.472
  - errors:
    - {label: stat, symerror: 0.18}
    value: 0.62
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.502}
  - {value: 0.7003}
  - {value: 0.899}
  - {value: 1.0978}
  - {value: 1.297}
  - {value: 1.4962}
  - {value: 1.6956}
  - {value: 1.895}
  - {value: 2.1368}
  - {value: 2.4367}
  - {value: 2.7766}
  - {value: 3.1768}
  - {value: 3.6498}
  - {value: 4.3156}
